@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #34344a;
  --color-white: #ffffff;
  --color-green: #00aa9f;
  --color-whitegreen: #d9f2f1;
  /*カレントカラー*/
  --color-current: #00aa9f;
  /*テキストリンクカラー*/
  --color-textlink:#00aa9f;
  /*必須ボタンカラー*/
  --color-required: #00aa9f;
  /*任意ボタンカラー*/
  --color-optional: #00aa9f;
  /*ラジオボタンカラー*/
  --color-radio: #00aa9f;
  /*チェックボタンカラー*/
  --color-check: #00aa9f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Josefin Sans", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.7rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.118;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #34344a;
  --color-white: #ffffff;
  --color-green: #00aa9f;
  --color-whitegreen: #d9f2f1;
  /*カレントカラー*/
  --color-current: #00aa9f;
  /*テキストリンクカラー*/
  --color-textlink:#00aa9f;
  /*必須ボタンカラー*/
  --color-required: #00aa9f;
  /*任意ボタンカラー*/
  --color-optional: #00aa9f;
  /*ラジオボタンカラー*/
  --color-radio: #00aa9f;
  /*チェックボタンカラー*/
  --color-check: #00aa9f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Josefin Sans", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.7rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.118;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: min(2.22vw, 10px);
}

.sp-none {
  display: none !important;
}

.wrapper {
  min-width: 320px;
  line-height: 1.6;
}

.com-inbox {
  width: 90%;
}

.inline-block {
  display: inline-block;
}

/*パンくずリスト非表示*/
.breadcrumb {
  display: none;
}

section:not(.mv, .sv, .privacy__box) {
  padding-block: 10rem;
}

/*==============================
    ヘッダー
==============================*/
.header__inner {
  height: 10rem;
  padding: 1.5rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv::before {
  content: "";
  display: block;
  aspect-ratio: 1920/830;
  width: 100%;
  background: url(../img/mv/mv.jpg) top left/cover no-repeat;
}
.mv__title {
  padding-block: 5rem;
  width: 100%;
  background: url(../img/mv/sp-mvttl-bg.jpg) top left/cover no-repeat;
  gap: 4rem;
}
.mv__title .main {
  gap: 1rem;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  text-align: center;
}
.mv__title .main > span {
  font-size: 3.8rem;
}
.mv__title .main > span small {
  font-size: 3.2rem;
}
.mv__title .main > small {
  font-size: 2.6rem;
}
.mv__title .sub {
  padding: 1.5rem 3rem;
  margin-inline: auto;
  width: -moz-fit-content;
  width: fit-content;
  background: rgba(52, 52, 74, 0.9);
  font-size: 2.2rem;
  text-align: center;
}

/*==============================
    サブビジュアル
==============================*/
.sv {
  aspect-ratio: 1920/500;
}
.sv__title {
  width: -moz-fit-content;
  width: fit-content;
  min-width: 50%;
  max-width: 85%;
  padding-inline: 0.5rem;
  padding-block: 1.5rem;
  font-size: 3rem;
}

/*==============================
    共通タイトル
==============================*/
.com-title01 {
  gap: 1rem;
  margin-bottom: 5rem;
}
.com-title01 .en {
  font-size: 3.2rem;
}
.com-title01 .ja {
  font-size: 2.6rem;
  text-align: center;
}

/*==============================
    共通ボタン
==============================*/
.com-btn {
  max-width: 320px;
  width: 100%;
}

.line-btn {
  height: 80px;
  padding-inline: 20px;
  gap: 20px;
  min-width: 280px;
  width: 100%;
  max-width: 320px;
}
.line-btn::before {
  width: 40px;
}

/*==============================
    TOP
==============================*/
.top-about .com-inbox {
  flex-direction: column-reverse;
}

.top-service__list {
  grid-template-columns: repeat(2, 1fr);
}
.top-service__title {
  font-size: 2rem;
}

.top-work {
  background-color: var(--color-green);
}
.top-work .com-inbox {
  flex-direction: column;
}
.top-work__image {
  width: 100%;
}
.top-work .com-btn {
  margin-inline: auto;
}

.top-link {
  padding-block: 0 !important;
}
.top-link__list {
  flex-direction: column;
}
.top-link__item {
  width: 100%;
  padding-inline: 2rem;
}
.top-link .com-inbox .top-link__title {
  gap: 1rem;
}
.top-link .com-inbox .top-link__title .en {
  font-size: 3.2rem;
}
.top-link .com-inbox .top-link__title .ja {
  font-size: 2.6rem;
}
.top-link__title {
  gap: 1rem;
}
.top-link__title .en {
  font-size: 3.2rem;
}
.top-link__title .ja {
  font-size: 2.6rem;
}
.top-link .com-inbox {
  flex-direction: column;
}
.top-link .com-inbox .top-link__btn {
  width: 80%;
}

.top-news {
  padding-block: 0 4rem !important;
}
.top-news .com-title01 {
  margin-bottom: 0;
}
.top-news .com-title01 .en {
  font-size: 3.2rem;
}
.top-news .com-title01 .ja {
  font-size: 2.6rem;
}
.top-news .com-inbox {
  padding: 6rem 2rem;
  gap: 3rem;
}
.top-news .com-inbox:before {
  width: 100%;
}
.top-news .com-inbox {
  flex-direction: column;
}
.top-news__btn {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-top: 4rem;
}

/*==============================
    事業内容
==============================*/
.business-corporate__box {
  width: 100%;
  max-width: 500px;
  padding-block: 3.5rem;
  margin-bottom: 5rem;
}
.business-corporate__box p {
  font-size: 1.9rem;
}
.business-corporate__wrap {
  flex-direction: column-reverse;
  align-items: center;
}
.business-corporate__title {
  font-size: 2.6rem;
  margin-bottom: 1.5rem;
}
.business-corporate__image {
  max-width: 400px;
}

.com-area .com-title01 .ja::after {
  width: 20rem;
}
.com-area .com-inbox {
  flex-direction: column;
  align-items: center;
}
.com-area__image {
  width: 60%;
  max-width: 280px;
}

.business-service__image {
  aspect-ratio: 16/9;
}
.business-service__title {
  font-size: 2.2rem;
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
}

.business-strengths__item {
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
.business-strengths__image {
  width: 100%;
  aspect-ratio: 16/9;
}
.business-strengths__title {
  font-size: 2rem;
  line-height: 3.5rem;
  margin-bottom: 1.5rem;
  text-align: center;
}
.business-strengths__title strong {
  font-size: 2.5rem;
}

/*==============================
    施工事例
==============================*/
/*一覧*/
.work-section__list {
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 2rem;
}
.work-section__btn {
  width: 100%;
  max-width: 260px;
}
.work-section__title {
  font-size: 1.9rem;
  padding-inline: 0;
}

/*詳細*/
.work-detail__wrap {
  gap: 3rem;
  margin-bottom: 3rem;
}

/*==============================
    職人紹介
==============================*/
.craftsman-message__wrap {
  flex-direction: column;
  align-items: center;
}

.craftsman-section__list {
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 3rem;
}

/*==============================
    採用情報
==============================*/
.recruit-section__wrap {
  flex-direction: column;
  align-items: center;
}
.recruit-section__title {
  text-align: center;
}
.recruit-section__item::before {
  margin-top: 0.2rem;
}
.recruit-section p {
  text-align: center;
}

.recruit-flow__list {
  display: grid;
  gap: 4.5rem;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
}
.recruit-flow__item:nth-child(2n) .recruit-flow__image::after, .recruit-flow__item:last-child .recruit-flow__image::after {
  display: none;
}
.recruit-flow__image {
  position: relative;
  width: 100%;
}
.recruit-flow__image::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(100% + 1.6rem);
  content: "";
  aspect-ratio: 16/37;
  width: 1.6rem;
  background: url(../img/recruit/arw.svg) top left/contain no-repeat;
}

.recruit-application__item dl dt {
  width: 35%;
}

/*==============================
    よくある質問
==============================*/
.faq-section {
  padding-block: 6rem !important;
}
.faq-section__list {
  gap: 4rem;
}
.faq-section__item dl dt {
  padding: 1.5rem 2rem;
  font-size: 2.2rem;
}
.faq-section__item dl dt::before {
  font-size: 3rem;
  margin-top: 0.4rem;
}
.faq-section__item dl dd {
  padding: 2rem 2rem 3rem 2rem;
  gap: 1rem;
}
.faq-section__item dl dd::before {
  font-size: 3rem;
}

/*==============================
    会社概要
==============================*/
.company-section .com-table tr th {
  width: 41%;
}
.company-section .map {
  margin-top: 8rem;
  height: 35rem;
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail__box {
  padding: 20px 10px 30px 10px;
}
.news-detail__title {
  font-size: 2.2rem;
}
.news-detail time,
.news-detail .tag {
  font-size: 13px;
}
.news-detail .paginated__list {
  margin-top: 30px;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 60px;
}

/*タグリスト(SP)
-----------------------------*/
.tag-select {
  margin-left: auto;
  text-align: center;
  margin-bottom: 20px;
}
.tag-select__box {
  min-width: 125px;
}
.tag-select__box::after {
  right: 12px;
}
.tag-select__dropdown {
  padding: 0.5em 2.5em 0.5em 0.5em;
}

/*==============================
  サイトマップ
==============================*/
.site {
  padding: 60px 0;
}
.site__list {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.site__item {
  height: 60px;
}
.site__item a {
  padding-left: 10px;
  font-size: 16px;
}
.site__item a::after {
  width: 10px;
  transform: rotate(-45deg) translate(-10px, -10px);
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table__wrap {
  padding: 3rem 1.5rem;
  margin-bottom: 30px;
}
.contact .com-table tr:first-child th {
  padding-block: 0;
}
.contact .com-table tr:first-child td {
  padding-block: 1.25rem;
}
.contact .com-table th {
  text-align: left;
  letter-spacing: 0;
  font-size: max(1.7rem, 14px);
  line-height: 1.5;
  padding-bottom: 0;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 50px;
}
.contact select,
.contact textarea,
.contact input[type=tel],
.contact input[type=text],
.contact input[type=email],
.contact input[type=url] {
  padding: 7px;
}
.contact .upload-item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact .upload-item-wrap .thumb {
  width: clamp(184px, 57.37vw, 440px);
  height: clamp(184px, 57.37vw, 440px);
  margin: 0px;
}
.contact .upload-item-wrap .ancion-btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: clamp(15px, 4.56vw, 35px);
  gap: clamp(8px, 2.61vw, 20px);
  margin-inline: auto;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
  line-height: 1.733;
}
.complete__btn {
  margin-top: 50px;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 30px;
}
.privacy__box:last-child {
  margin-bottom: 0;
}
.privacy__title {
  font-size: 2.2rem;
}

/*==============================
    NOT FOUND
==============================*/
.e404 {
  padding-block: 10rem;
}
.e404__text {
  width: 90%;
  margin: 0 auto;
}
.e404__text p,
.e404__text a {
  font-size: 15px;
  text-align: center;
}

/*==============================
    追従ボタン
==============================*/
.follow_btn {
  right: 1rem;
  bottom: 1rem;
}
.follow_btn a {
  width: 50px;
}

/*==============================
    フッター
==============================*/
.footer {
  padding-top: 6rem;
}
.footer__wrap {
  flex-direction: column;
  margin-bottom: 3rem;
}
.footer .tel-box {
  margin-inline: auto;
}
.footer .util__list {
  flex-wrap: wrap;
  justify-content: center;
  padding-inline: 5%;
}
.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5rem;
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(odd)) .footer-nav__item:nth-child(even) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(even)) .footer-nav__item:nth-child(odd) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__item {
  border-top: 1px solid var(--color-white);
  width: 50%;
  height: 60px;
  text-align: center;
}
.footer-nav__item:first-child:nth-last-child(odd) {
  width: 100%;
}
.footer-nav__item a {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
}
.footer small {
  padding-block: 1.5rem;
  border-top: 1px solid var(--color-white);
}